Bug 1273279 - [pt_BR, it_IT][eog] Translations incomplete
[pt_BR, it_IT][eog] Translations incomplete
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: eog (Show other bugs)
7.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Noriko Mizumoto
Engineering Localization bugs mailing list
: Translation
Depends On:
Blocks: 1262678
  Show dependency treegraph
 
Reported: 2015-10-20 02:53 EDT by Bhushan Barve
Modified: 2016-02-12 01:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-14 22:12:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
FAIL category definition document (15.53 KB, application/vnd.oasis.opendocument.graphics)
2015-10-20 02:53 EDT, Bhushan Barve
no flags Details

  None (edit)
Description Bhushan Barve 2015-10-20 02:53:33 EDT
Created attachment 1084618 [details]
FAIL category definition document

Description of problem: As reported by the translators in the l10n qa event, translations for this package falls under FAIL-2 category.


Version-Release number of selected component (if applicable):
eog-3.14.3-1.el7.x86_64

How reproducible:
always

Steps to Reproduce:
1.NA
2.
3.

Actual results:
Translations are not completed.

Expected results:
Translation should be completed 100% and be pulled and build in the package in order to reflect the translation work done in UI/CLI.

Additional info:
FAIL Categories are defined by l10n team lead, and the file is attached with this bug.
Comment 2 Noriko Mizumoto 2016-01-14 22:12:32 EST
Bhushan, please remove this package from l10n qa pkg list. This package is not on Tier1 or Tier2 lists for translation, and will not be fixed.

Note You need to log in before you can comment on or make changes to this bug.